.col[_ngcontent-ng-c2143976128] {
  display: block;
  margin-bottom: var(--offset-sm-l);
}
.sign-in-btn[_ngcontent-ng-c2143976128] {
  margin-bottom: var(--offset-md-s);
}
.link[_ngcontent-ng-c2143976128] {
  font: var(--regular-m);
  color: var(--color-text-secondary);
  text-decoration: underline;
  display: inline-block;
  margin-bottom: var(--offset-sm-l);
  cursor: pointer;
  transition: color var(--transition-fastest) var(--cubic-ease-out);
}
@media (hover: hover) and (pointer: fine) {
  .link[_ngcontent-ng-c2143976128]:hover {
    color: var(--color-text-primary);
  }
}
